* {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}
body {
 background-color: rgb(24 21 21);
  background-image: url('../img/back5.jpg');
  background-size: cover;
  background-position: 0px -38%;
}
.main-brand {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: rgba(33,33,33,0.5);
  padding: 2rem;
}

.logo {
  width: 50px;
  margin-right: 10px;
}
a{
  color: #81c4f0;
}
h1 {
  color: white;
}
.item-img {
  background-size: cover;
  width: 100%;
  height: 320px;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
}

.tkd {
  background-image: url('../img/tkdb.JPG');
}

.ff {
    background-image: url('../img/ff.jpg');
}
.mi {
  background-image: url('../img/mi.jpg');
}
.portfolio{
  background-image: url('../img/gusCa.png');
}
.menu_item {
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  width: 400px;
  border: 1px solid transparent;
  border-radius: 10px;
  display: flex;
  margin: 40px 20px;
  background-color: white;
  box-shadow: rgba(255, 255, 255, 0.75) 0px 5px 15px;
  transition: all ease 300ms;
  padding: 21px;
}
.main_menu {
  display: flex;
  justify-content: center;
  height: 80vh;
}

.menu_item h3 {
  font-size: 3.3rem;
  color: cadetblue;
}

button {
  border: 1px solid cornflowerblue;
  height: 32px;
  background-color: cornflowerblue;
  border-radius: 36px;
  width: 22rem;
  margin-bottom: 2rem;
  transition: all ease 300ms;
}
button a {
  text-decoration: none;
  color: white;
}
button a:hover {
  color: white;
}
button:hover {
  transform: scale(1.1);
  cursor: pointer;
}
footer {
  display: flex;
  justify-content: center;
  color: white;
}

@media only screen and (max-width: 970px) {
  .main_menu {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: auto;
  }
  .menu_item {
    width: 700px;
  }
  .item-img {
    width: 50%;
  }
}